# CircleCI Demo Application: Ruby on Rails [![CircleCI](https://circleci.com/gh/CircleCI-Public/circleci-demo-ruby-rails.svg?style=svg)](https://circleci.com/gh/CircleCI-Public/circleci-demo-ruby-rails)

This is an example application showcasing how to run a Ruby on Rails app on CircleCI 2.0.

You can follow along with this project by reading the [documentation](https://circleci.com/docs/2.0/language-ruby/).

## License

Copyright (c) 2017 CircleCI

Distributed under the MIT License. See the file COPYING.

* Test 1
* Test 2
* Test 3
* Test 4
* Test 5
* Test 6
* Test 7
* Test 7.1
* Test 7.123
asd
